<?
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

$levelup_msg = '';
if($member['mb_id'] && $member['mb_8']) { 
	//Message
	switch($member['mb_8']) {
		case 'up'		: $levelup_msg = "축하합니다! {$member['mb_9']}레벨로 레벨업하셨습니다."; break;
		case 'down'		: $levelup_msg = "{$member['mb_9']}레벨로 레벨다운되셨습니다."; break;
		case 'adjust'	: $levelup_msg = "{$member['mb_9']}레벨로 레벨이 조정되었습니다."; break;
	}
}
?>

<? if($levelup_msg) { ?>
	<script> if (confirm('<?=$levelup_msg?>')) { $.post('<?=AMINA_URL?>/levelup.php'); }</script>
<? } ?>